html, body{ 
	font-size:11px;
	font-family:verdana;
	color:#333333;
	padding:0;
	margin:0;
	background-color:#f7f7f7;
	line-height:140%;
	height:100%;
}

a, a:link, a:active, a:visited{color:#336699; text-decoration:none;}

a:hover{color:#000000; text-decoration:underline;}


a.faq, a.faq:link, a.faq:active, a.faq:visited{color:#1F4B7D; text-decoration:none; font-size:13px; font-weight:bold;}

a.faq:hover{color:#000000; text-decoration:underline;}

h3{ margin:10px; padding:0; font-size:150%; color:#63712D; text-align:center;}

h4.search { margin:0 0 0 5px;; padding:0; color:#fff; font-size:120%;}

input, textarea {border:1px solid #C8D595; background-color:#f7f7f5; padding:1px; color:#2D2D2D;  font-family: verdana;}

input { width: 200px;}

input.disabled{ border:0; color:#ccc;}

textarea { width:400px; height:100px; font-size:11px;}

.submit { background-color:#4D83B2;color:#fff;width:auto;}

#top{ background-color:#FFF; width:100%; position:relative; top:0px; left:0px; height:90px; padding:10px 0 0 0; margin:auto;}

#navigation{
	float:left;
	width:auto;
	margin:60px 10px 0px 50px;
}

#navigation li{
	float:left;
	display:block;
	border:1px solid #004D91;
	margin:0px 2px 0px 0px;
}

#navigation li a.meniu, #navigation li a:hover.meniu, #navigation li a.meniuActive, #navigation li a:hover.meniuActive{
	 float:left; color:#eee; padding:5px; text-decoration:none; font-weight:bold;
}

#navigation li a.meniu{
	background-color:#336699;
	color:#eee;
	float:left;
	display:block;
	padding:5px; 
	font-weight:bold;
}

#navigation li a:hover.meniu, #navigation li a.meniuActive, #navigation li a:hover.meniuActive{
	background-color:#eee;
	color:#336699;
	float:left;
	display:block;
	padding:5px;
	font-weight:bold;
	
}

#searchDiv{
	position:absolute;
	right:10px;
	bottom:5px;
	margin:20px 10px 0px 50px;
}

#searchString{
	float:left;
	border:0;
	background-color:#eee;
	width:120px;
	font-size:11px;
	height:16px;
	margin:0 10px 0 0;
	color:#336699;
	font-weight:bold;
}

#searchSubmit{
	float:left;
	width:auto;
	width:50px;
	background-color:#336699;
	color:#fff;
	font-size:11px;
	height:20px;
}

#footer{ margin:0 auto; text-align:center; background-color:#0079B2; width:100%; color:#fff; height:30px;}

#footer, #footer a, #footer a:hover{
	 color:#fff;
}

.row1, .row2, .row_header { float:left; padding:0; display:block; margin:0 auto; width:99%;}

.row_header{ background-color:#C3D18B; color:#fff; text-align:left;}

.row1{ background-color:#EBEBEB;}

.row2{ background-color:#DDDDDD;}

.id, .nume, .site, .data, .pret, .callCod, .localitate, .telFirma, .telPers, .optEdit {margin-left:2px; display:block; float:left; border-right:1px solid #ccc; padding:2px;}

.id { width:40px;}

.nume { width:250px;}

.site { width:150px;}

.data { width:80px; text-align:left;}

.pret { width:50px; text-align:right;}

.callCod { width:60px; text-align:right;}

.localitate { width:60px;}

.telFirma { width:100px;}

.telPers { width:100px;}

.optEdit { width:70px; float:right;}

h1.titlu{ font-size:150%; margin:15px 10px 5px 10px; padding:2px; color:#718034; display:block; float:left;}

#js_clock{margin:10px; font-size:120%; color:#333; font-weight:bold; position:absolute; top:0px; right:0px;}

.pagini span.text{ display:block; color:#fff; float:left;}

a.paginare, a:link.paginare, a:active.paginare, a:visited.paginare{
	width:15px;
	height:15px;
	padding:2px;
	margin-right:2px;
	background-color:#A6BA53;
	color:#fff;
	border:1px solid #8A9D3F;
	text-decoration:none;
	display:block;
	text-align:center;
	float:left;
}

a:hover.paginare, .paginaCurenta{
	width:15px;
	height:15px;
	padding:2px;
	margin-right:2px;
	background-color:#C8D595;
	color:#8A9D3F;
	border:1px solid #8A9D3F;
	text-decoration:none;
	display:block;
	text-align:center;
	float:left;
}

#comanda{
	position:relative;
	top:20px;
	left:0;
	background-color:#fff;
	width:62%;
	margin:0 auto;
	padding:20px;
	border:none;
}

	#comanda span.rowName, #comanda span.rowNameDisabled{
		display:block;
		width:30%;
		text-align:right;
		margin:0 10px 0 0px;
		float:left;
		padding:0;
	}
	
	#comanda span.rowNameDisabled{
		color:#ccc;
	}
	
	#comanda span.rowForm{
		display:block;
		width:auto;
		text-align:left;
		margin:0 10px 0 0px;
	}
	
	#comanda .detaliiComanda{
		background-color:#eee;
		font-size:120%;
		font-weight:bold;
		padding:5px 0 5px 20px;
	}
	
	#comanda .checkbox{
		width:auto;
		background-color:transparent;
		border:none;
	}


.clearLeft{
	clear:left;
}

.comandaTop{
	float:right; margin:2px 5px 0 0;
}

#cornerBottomLeft, #cornerBottomRight, #cornerTopRight, #cornerTopLeft{
	width:20px;
	height:20px;
	position:absolute;
	background-color:#333333;
	background-repeat:no-repeat;
}

#cornerBottomLeft{
	background-image:url(../images/corners/cornerBottomLeft.gif);
	bottom:0px;
	left:0px;
}

#cornerBottomRight{
	background-image:url(../images/corners/cornerBottomRight.gif);
	bottom:0px;
	right:0px;
}

#cornerTopLeft{
	background-image:url(../images/corners/cornerTopLeft.gif);
	top:0px;
	left:0px;
}

#cornerTopRight{
	background-image:url(../images/corners/cornerTopRight.gif);
	top:0px;
	right:0px;
}

#comenziDePrintat{
	position:absolute;
	top:0px;
	right:0px;
	background-color:#A6BA53;
	color:#000;
	height:20px;
	width:100%;
	text-align:center;
	vertical-align:middle;
	padding-top:3px;
}


.f_left{float:left;}
.bg_white{background-color:#fff;}
.bg_blue{background-color:#003366;}
.white{color:#fff;}
.bold{font-weight:bold;}

table {width:inherit;margin:0px auto;position:relative;}
.header_tab td{background-color:#BC3127;color:#FFFFFF; font-weight:bold; margin:0px 2px 2px 0px; text-align:center;padding:5px;}
table td{background-color:#FFFFFF;color:#000; margin:0px 2px 2px 0px;padding:5px;text-align:left;}